Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Get a specific drift report.
cURL
curl --request GET \ --url https://api.example.com/v1/observe/drift/{report_id}
import requestsurl = "https://api.example.com/v1/observe/drift/{report_id}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/observe/drift/{report_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "dataset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "baseline_report_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "current_report_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "severity": "<string>", "drift_scores": { "overall_delta": 123, "baseline_overall": 123, "current_overall": 123, "coverage_delta": 123, "physics_delta": 123, "distribution_delta": 123, "sim_to_real_delta": 123 }, "error": "<string>", "completed_at": "2023-11-07T05:31:56Z" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response
Show child attributes